# Generated by Django 2.0.4 on 2018-04-12 14:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gps', '0009_navigationprovider_type'),
    ]

    operations = [
        migrations.AlterField(
            model_name='navigationprovider',
            name='type',
            field=models.CharField(choices=[('M', 'App'), ('D', 'Web'), ('B', 'Les deux')], max_length=1),
        ),
    ]
